start-cli-server(1)

NAME
start-cli-server - Commands related to the server i.e. restart, update, and shutdown

SYNOPSIS
start-cli server [-h|--help] <subcommands>

DESCRIPTION
Commands related to the server i.e. restart, update, and shutdown

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-server-clear-smtp(1)
    Remove system smtp server and credentials

start-cli-server-device-info(1)
    about.get-device-info

start-cli-server-experimental(1)
    Commands related to configuring experimental options such as zram and cpu governor

start-cli-server-host(1)
    Commands for modifying the host for the system ui

start-cli-server-kernel-logs(1)
    Display kernel logs

start-cli-server-logs(1)
    Display OS logs

start-cli-server-metrics(1)
    Display server metrics

start-cli-server-rebuild(1)
    Teardown and rebuild containers

start-cli-server-restart(1)
    Restart the server

start-cli-server-set-echoip-urls(1)
    Set the Echo IP service URLs

start-cli-server-set-hostname(1)
    Set the server hostname

start-cli-server-set-keyboard(1)
    Set the keyboard layout

start-cli-server-set-language(1)
    Set the system language

start-cli-server-set-smtp(1)
    Set SMTP configuration

start-cli-server-shutdown(1)
    Shutdown the server

start-cli-server-test-smtp(1)
    Test SMTP configuration

start-cli-server-time(1)
    Display server time and uptime

start-cli-server-update(1)
    Check a given registry for StartOS updates and update if available

start-cli-server-update-firmware(1)
    Update firmware